    <!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="css/style3.css">
    <link rel="stylesheet" href="css/reset.css">
</head>

<body class="bg-milan">
    <!--div.header>(div.container.clearfix>.header-logo>a>img.header-logo+p.header-logo-text+span.header-logo-small-text>)+(.header-contacts>a.header-contaxt-text*4)-->
    <section class="header">
        <div class="container clearfix">
            <div class="header-logo-wrapper">
                <a class="header-logo-wrapper-link clearfix" href="">             <span class="header-logo"></span>
                    <div class="header-logo-text-wrapper">
                        <p class="header-logo-text">MILAN</p>
                        <span class="header-logo-small-text">HOLIDAYS</span>
                    </div>                    
                </a>
            </div>
            <div class="header-contacts">
                <a href="" class="header-contaxt-text">tours@milanoholidays.com</a>
                <a href="" class="header-contaxt-text">+39 338 709 0880</a>
            </div>
        </div>
    </section>

    <!-- section.content>.container>.tours>.tour*6>img.tour-img+div.tour-more-info>p.tour-price+a.tour-  details+^a.tour-name-->
    <section class="content">
        <div class="container">
            <div class="tours">
                <div class="tour">
                    <img src="img/1.jpg" alt="" class="tour-img">
                    <div class="tour-more-info clearfix">
                        <div class="tour-details-wrapper">
                            <p class="tour-from">from</p>
                            <p class="tour-price">€50</p>
                        </div>
                        <a href="" class="tour-details">View Details</a>
                    </div>
                    <a href="" class="tour-name">Shopping Tours</a>
                </div>
                <div class="tour">
                    <img src="img/2.jpg" alt="" class="tour-img">
                    <div class="tour-more-info clearfix">
                        <div class="tour-details-wrapper">
                            <p class="tour-from">from</p>
                            <p class="tour-price">€50</p>
                        </div>
                        <a href="" class="tour-details">View Details</a>
                    </div>
                    <a href="" class="tour-name">Sightseeing Tours</a>
                </div>
                <div class="tour">
                    <img src="img/3.jpg" alt="" class="tour-img">
                    <div class="tour-more-info clearfix">
                        <div class="tour-details-wrapper">
                            <p class="tour-from">from</p>
                            <p class="tour-price">€50</p>
                        </div>
                        <a href="" class="tour-details">View Details</a>
                    </div>
                    <a href="" class="tour-name">Food Tours</a>
                </div>
                <div class="tour">
                    <img src="img/4.jpg" alt="" class="tour-img">
                    <div class="tour-more-info clearfix">
                        <div class="tour-details-wrapper">
                            <p class="tour-from">from</p>
                            <p class="tour-price">€50</p>
                        </div>
                        <a href="" class="tour-details">View Details</a>
                    </div>
                    <a href="" class="tour-name">Food Tours</a>
                </div>
                <div class="tour">
                    <img src="img/5.jpg" alt="" class="tour-img">
                    <div class="tour-more-info clearfix">
                        <div class="tour-details-wrapper">
                            <p class="tour-from">from</p>
                            <p class="tour-price">€50</p>
                        </div>
                        <a href="" class="tour-details">View Details</a>
                    </div>
                    <a href="" class="tour-name">Art & Architecture</a>
                </div>
                <div class="tour">
                    <img src="img/6.jpg" alt="" class="tour-img">
                    <div class="tour-more-info clearfix">
                        <div class="tour-details-wrapper">
                            <p class="tour-from">from</p>
                            <p class="tour-price">€50</p>
                        </div>
                        <a href="" class="tour-details">View Details</a>
                    </div>
                    <a href="" class="tour-name">Walking Tours</a>
                </div>
            </div>
        </div>
    </section>

    <!--section.footer>.container>p.copyright>-->
    <section class="footer">
        <div class="container footer-copyright-wrapper">
            <p class="copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </div>
    </section>
</body>

</html>
